# path should be "/monitor/index.php/..."
Given /^I am on address "(.*)"$/ do |path|
  visit NavigationHelpers::url_for(path)
end

# page_name could be "login page" etc
Given /^I am on the ([^"]*)$/ do |page_name|
  visit NavigationHelpers.path_to(page_name)
end

#use to include querystrings in the match
Then /^I should be on url "([^"]*)"$/ do |url|
  #prepend right op with https://localhost for matching
  current_url.should ==  NavigationHelpers::url_for(url)
end

